/*
 Theme Name:   Winstar
 Theme URI:    http://winstar.co.nz
 Description:  A Child Theme for Divi by Winstar NZ
 Author:       Stuart Cross
 Author URI:   http://winstar.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*-----Colour Palette-----*/

/*Biscuit: HEX #fcf8ef RGB 252,248,239*/
/*Concrete HEX #d0d4d5 RGB 208,212,213*/
/*Blossom: HEX #a6a6c4 RGB 244,209,216*/
/*Dusk:    HEX #063b43 RGB 82,87,109*/

/********** fix vertical submenu when long ************/
.et_vertical_nav #main-header #top-menu li ul {
    overflow: scroll;
    height: 300px;
}


body #gform_wrapper_1 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_2 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_3 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}


body #gform_wrapper_4 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_5 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
body #gform_wrapper_6 .gform_footer input[type=submit]{
float: left;
margin: 0 50% 0 0;
}
#logo {
-webkit-transform: none;
}


.woocommerce a.button:hover {
padding: 0.3em 1em !important;
}

.woocommerce a.button:after {
display: none;
}

#footer-widgets
{
display: none;
}


/**************************/
/* Mega Menu Tweek Start */
/***********************/
@media only screen and (max-width: 980px) {
    header .et_pb_fullwidth_menu .fullwidth-menu-nav,
    header nav#top-menu-nav {
        display: block !important;
    }
}
@media only screen and (max-width: 767px) {
    header nav#top-menu-nav,
    header #et-top-navigation {
       width: 100%;
    }
}
header #et_mobile_nav_menu, 
header .et_mobile_nav_menu {
    display: none !important;
}

/* stop menu from overlapping logo on mobile */

@media all and (max-width: 600px) {
    header .logo_container {
        position: relative !important;
        padding-top: 15px;
		padding-left: 0px;
		padding-right: 0px;		
		height:300px !important;
    }
	#logo{
		max-width: 100% !important;		
		max-height: 100% !important;				
	}
    header div#et-top-navigation {
        padding-left: 0 !important
    }
}
/***********************/
/* Mega Menu Tweek End */
/***********************/

.et-pb-arrow-prev{
  color:white !important;
  font-size: 70px;
}
.et-pb-arrow-next{
  color:white !important;
  font-size: 70px;
}
